.asset {
    padding-left: 100px;
}

.asset-poster {
    width: 20vw;
    float: left;
}

.asset-details {
    padding: 0 100px 0 0;
    width: calc(80vw - 300px);
    color: white;
    float: right;
}

.asset h1 {
    font-size: 50px;
    font-weight: normal;
    margin: 0 0 10px;
}

.asset p {
    font-size: 24px;
    margin: 0 0 50px;
    line-height: 1.5;
}


.asset.loading .poster-placeholder {
    float: left;
    width: 20vw;
    height: calc(20vw * 1.5);
    background: rgb(84, 84, 84);
}

.asset.loading h1, .asset.loading p {
    display: inline-block;
    margin-right: 50%;
    color: rgb(84, 84, 84);
    background: rgb(84, 84, 84);
}

.asset.loading p.description {
    margin-right: 0;
}
